Skip to main content
GET
Find published website widgets and embed snippets

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string

Pass next_cursor from the previous page.

Response

Published widgets in this project. An empty data array means no matching published widget.

object
string
required
Allowed value: "list"
project_id
string
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required